.container-sotto-intestazione {
    display: flex;
    max-width: 1170px;
    margin: 0 auto;
    margin-top: 10px;
    
}
/* mi riferisco ad un singolo box
contentuo in conteitore bo */
.container-sotto-intestazione .singolo_box{
    flex: 1;
    text-align: center;
    padding: 10px; 
    font-weight: 300;
    font-family: 'Ropa Sans', sans-serif;
    line-height: 1.8;
    color: #555566; 
}
.container-sotto-intestazione .singolo_box .immagine img{
    width: 100%; 
    height: 100px;
    width: 100px;
    object-fit: cover;
    
}
.container-sotto-intestazione .singolo_box h2{
    font-family: 'Ropa Sans', sans-serif;
    font-size: 24px;  
}

.container-sotto-intestazione .singolo_box p{
    font-family: 'Ropa Sans', sans-serif;
    font-size: 16px;  
}


.container-sotto-Prodotti {
    display: flex;
    max-width: 200px;
    margin: 0 auto;
    margin-top: 10px;
    
}
.SpazioMenuLateraleProdotti{
    margin-left: 20px;
}





.contenitore_contatti{
    /*display: flex;*/
    max-width: 1170px;
    margin: 0 auto;
    margin-top: 10px;   
}

.contenitore_contatti .mappa,
.contenitore_contatti .contatti{
    flex: 1;
    text-align: center;
    padding: 10px; 
    font-weight: 300;
    font-family: 'Ropa Sans', sans-serif;
    line-height: 1.8;
    color: #555566; 
    }

    /*

    /* Primo contenitore (first-child) dell' contenitore contatto colorato blu
    .contenitore_contatti .contatti {
        background-color: rgba(255, 94, 0, 0.699);
    } 
    */
    /* Primo contenitore (first-child) dell' contenitore contatto colorato blu
    .contenitore_contatti .box_contatti:first-child {
        background-color: rgba(0, 0, 255, 0.856);
    }
    */
    /* Primo contenitore (last-child) dell' contenitore contatto colorato blu
    .contenitore_contatti .box_contatti:last-child {
        background-color: rgba(0, 255, 157, 0.856);
    }
    */ 

    .contenitore_contatti .contatti form input[type="text"],
    .contenitore_contatti .contatti form input[type="email"],
    .contenitore_contatti .contatti form input[type="tel"],
    .contenitore_contatti .contatti form input[type="date"],
    .contenitore_contatti .contatti form select,
        .contenitore_contatti .contatti form textarea {
        padding: 5px;
        width: 100%;
        box-sizing: border-box;
    }
    .contenitore_contatti .contatti form input[type="submit"]{
        background-color: white;
        border: red;
        color: green;
        padding: 10px 20 px;
        text-transform: uppercase;
        font-weight: bold;
        border-radius: 2px;
    }
    .contenitore_contatti .campo_form{
        margin-bottom: 15px;
    }